.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.246400px;}
.ls10{letter-spacing:-0.233200px;}
.ls6{letter-spacing:-0.190400px;}
.ls3{letter-spacing:-0.184800px;}
.ls32{letter-spacing:-0.122400px;}
.ls9{letter-spacing:-0.110000px;}
.ls0{letter-spacing:-0.038400px;}
.lsb{letter-spacing:-0.030800px;}
.ls2{letter-spacing:-0.012800px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.022000px;}
.ls11{letter-spacing:0.039600px;}
.ls4a{letter-spacing:0.086000px;}
.lsf{letter-spacing:0.092400px;}
.lsd{letter-spacing:0.114400px;}
.lsa{letter-spacing:0.132000px;}
.ls5{letter-spacing:0.136400px;}
.ls8{letter-spacing:0.140800px;}
.ls7{letter-spacing:0.145200px;}
.ls18{letter-spacing:0.172000px;}
.ls17{letter-spacing:0.188000px;}
.ls15{letter-spacing:0.204000px;}
.ls2a{letter-spacing:0.204800px;}
.ls31{letter-spacing:0.208000px;}
.ls16{letter-spacing:0.220000px;}
.ls26{letter-spacing:0.220800px;}
.ls28{letter-spacing:0.230400px;}
.ls24{letter-spacing:0.243200px;}
.ls1b{letter-spacing:0.249600px;}
.ls19{letter-spacing:0.252000px;}
.ls1c{letter-spacing:0.262400px;}
.ls1f{letter-spacing:0.275200px;}
.ls49{letter-spacing:0.277400px;}
.ls23{letter-spacing:0.291200px;}
.ls2c{letter-spacing:0.294400px;}
.ls2d{letter-spacing:0.297600px;}
.ls2b{letter-spacing:0.300800px;}
.ls25{letter-spacing:0.304000px;}
.ls20{letter-spacing:0.307200px;}
.ls1d{letter-spacing:0.310400px;}
.ls3c{letter-spacing:0.312440px;}
.ls2f{letter-spacing:0.316800px;}
.ls40{letter-spacing:0.318280px;}
.ls22{letter-spacing:0.320000px;}
.ls45{letter-spacing:0.321200px;}
.ls3d{letter-spacing:0.324120px;}
.ls21{letter-spacing:0.326400px;}
.ls27{letter-spacing:0.329600px;}
.ls42{letter-spacing:0.329960px;}
.ls3e{letter-spacing:0.332880px;}
.ls47{letter-spacing:0.335800px;}
.ls30{letter-spacing:0.336000px;}
.ls3a{letter-spacing:0.338720px;}
.ls3f{letter-spacing:0.341640px;}
.ls41{letter-spacing:0.344560px;}
.ls48{letter-spacing:0.347480px;}
.ls46{letter-spacing:0.350400px;}
.ls43{letter-spacing:0.353320px;}
.ls39{letter-spacing:0.356240px;}
.ls29{letter-spacing:0.358400px;}
.ls3b{letter-spacing:0.359160px;}
.ls44{letter-spacing:0.362080px;}
.ls33{letter-spacing:0.362400px;}
.ls38{letter-spacing:0.364800px;}
.ls1a{letter-spacing:0.366600px;}
.ls34{letter-spacing:0.367200px;}
.ls37{letter-spacing:0.369600px;}
.ls35{letter-spacing:0.372000px;}
.ls36{letter-spacing:0.376800px;}
.ls2e{letter-spacing:0.377600px;}
.ls1e{letter-spacing:0.380800px;}
.lsc{letter-spacing:0.422400px;}
.ls13{letter-spacing:0.638000px;}
.ls12{letter-spacing:0.774400px;}
.ls14{letter-spacing:1.526800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.450800px;}
.ws13{word-spacing:-2.446400px;}
.ws21{word-spacing:-2.442000px;}
.wse{word-spacing:-2.437600px;}
.ws23{word-spacing:-2.318800px;}
.ws1e{word-spacing:-1.953600px;}
.wsd{word-spacing:-1.760000px;}
.ws16{word-spacing:-1.535600px;}
.ws42{word-spacing:-1.262400px;}
.wsc{word-spacing:-1.245200px;}
.ws3{word-spacing:-1.198400px;}
.wsb{word-spacing:-1.196800px;}
.ws25{word-spacing:-1.183600px;}
.ws46{word-spacing:-1.168800px;}
.ws43{word-spacing:-1.149600px;}
.ws51{word-spacing:-1.130400px;}
.ws45{word-spacing:-1.058400px;}
.ws8{word-spacing:-1.047200px;}
.ws39{word-spacing:-1.001600px;}
.ws47{word-spacing:-0.921600px;}
.ws22{word-spacing:-0.901600px;}
.ws3e{word-spacing:-0.825600px;}
.ws49{word-spacing:-0.811200px;}
.ws1f{word-spacing:-0.783200px;}
.ws4a{word-spacing:-0.688800px;}
.ws4b{word-spacing:-0.650400px;}
.ws17{word-spacing:-0.629200px;}
.ws31{word-spacing:-0.601600px;}
.ws35{word-spacing:-0.598400px;}
.ws4f{word-spacing:-0.592800px;}
.ws1c{word-spacing:-0.558800px;}
.ws1b{word-spacing:-0.550000px;}
.ws41{word-spacing:-0.542400px;}
.ws44{word-spacing:-0.537600px;}
.ws40{word-spacing:-0.518400px;}
.ws7{word-spacing:-0.510400px;}
.ws1d{word-spacing:-0.501600px;}
.ws26{word-spacing:-0.431200px;}
.ws6a{word-spacing:-0.400040px;}
.ws36{word-spacing:-0.400000px;}
.ws12{word-spacing:-0.316800px;}
.ws3a{word-spacing:-0.300800px;}
.ws4e{word-spacing:-0.292800px;}
.ws2d{word-spacing:-0.280000px;}
.ws15{word-spacing:-0.272800px;}
.ws54{word-spacing:-0.251120px;}
.ws52{word-spacing:-0.213600px;}
.ws53{word-spacing:-0.201480px;}
.ws2c{word-spacing:-0.200000px;}
.ws34{word-spacing:-0.198400px;}
.ws2e{word-spacing:-0.197600px;}
.ws7a{word-spacing:-0.169360px;}
.ws3b{word-spacing:-0.120000px;}
.ws69{word-spacing:-0.049640px;}
.ws27{word-spacing:-0.048000px;}
.ws6b{word-spacing:-0.029200px;}
.ws7b{word-spacing:-0.011680px;}
.ws71{word-spacing:-0.005840px;}
.ws1{word-spacing:0.000000px;}
.ws50{word-spacing:0.004800px;}
.ws66{word-spacing:0.029200px;}
.ws61{word-spacing:0.040880px;}
.ws5c{word-spacing:0.058400px;}
.ws62{word-spacing:0.073000px;}
.ws6d{word-spacing:0.078840px;}
.ws5b{word-spacing:0.099280px;}
.ws9{word-spacing:0.114400px;}
.ws77{word-spacing:0.116800px;}
.ws5a{word-spacing:0.128480px;}
.ws76{word-spacing:0.137240px;}
.ws70{word-spacing:0.140160px;}
.wsa{word-spacing:0.158400px;}
.ws2a{word-spacing:0.160000px;}
.ws78{word-spacing:0.160600px;}
.ws7c{word-spacing:0.186880px;}
.ws56{word-spacing:0.198560px;}
.ws2b{word-spacing:0.200000px;}
.ws59{word-spacing:0.201480px;}
.ws32{word-spacing:0.201600px;}
.ws75{word-spacing:0.224840px;}
.ws5e{word-spacing:0.239440px;}
.ws28{word-spacing:0.252000px;}
.ws55{word-spacing:0.274480px;}
.ws72{word-spacing:0.283240px;}
.ws60{word-spacing:0.297840px;}
.ws73{word-spacing:0.318280px;}
.ws67{word-spacing:0.324120px;}
.ws29{word-spacing:0.332000px;}
.ws68{word-spacing:0.332880px;}
.ws5f{word-spacing:0.350400px;}
.ws74{word-spacing:0.359160px;}
.ws6c{word-spacing:0.367920px;}
.ws5d{word-spacing:0.376680px;}
.ws64{word-spacing:0.397120px;}
.ws2f{word-spacing:0.400000px;}
.ws57{word-spacing:0.400040px;}
.ws63{word-spacing:0.402960px;}
.ws58{word-spacing:0.467200px;}
.ws30{word-spacing:0.502400px;}
.ws6f{word-spacing:0.534360px;}
.ws6e{word-spacing:0.548960px;}
.ws33{word-spacing:0.601600px;}
.ws79{word-spacing:0.621960px;}
.ws48{word-spacing:0.626400px;}
.ws65{word-spacing:0.633640px;}
.ws3f{word-spacing:0.648000px;}
.ws0{word-spacing:0.800000px;}
.ws38{word-spacing:1.001600px;}
.ws20{word-spacing:1.012000px;}
.ws37{word-spacing:1.200000px;}
.ws4c{word-spacing:1.224000px;}
.ws4d{word-spacing:1.226400px;}
.ws3d{word-spacing:1.372800px;}
.ws5{word-spacing:1.443200px;}
.ws3c{word-spacing:1.504800px;}
.ws10{word-spacing:1.667600px;}
.ws11{word-spacing:1.680800px;}
.wsf{word-spacing:1.689600px;}
.ws2{word-spacing:2.182400px;}
.ws6{word-spacing:2.613600px;}
.ws18{word-spacing:3.124000px;}
.ws19{word-spacing:4.598000px;}
.ws1a{word-spacing:4.699200px;}
.ws24{word-spacing:4.897200px;}
.ws14{word-spacing:4.906000px;}
._1{margin-left:-4.059200px;}
._2{margin-left:-3.027200px;}
._0{margin-left:-1.664000px;}
._3{width:1.129600px;}
.fc3{color:rgb(107,160,219);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(20,120,199);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:15.200000px;}
.fsc{font-size:17.200000px;}
.fsa{font-size:24.000000px;}
.fs4{font-size:25.600000px;}
.fs6{font-size:26.000000px;}
.fsb{font-size:29.200000px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:37.200000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.y0{bottom:27.336601px;}
.y70{bottom:31.866667px;}
.y35{bottom:41.989020px;}
.y6f{bottom:43.113725px;}
.y6e{bottom:54.360784px;}
.y6d{bottom:65.607843px;}
.y34{bottom:70.950196px;}
.y6c{bottom:88.101961px;}
.y6b{bottom:99.349020px;}
.y6a{bottom:110.596078px;}
.y69{bottom:121.843137px;}
.y68{bottom:133.090196px;}
.y67{bottom:144.337255px;}
.y66{bottom:155.584314px;}
.y65{bottom:166.831373px;}
.y64{bottom:178.078431px;}
.y37{bottom:182.670980px;}
.y38{bottom:186.045098px;}
.y63{bottom:189.325490px;}
.y36{bottom:194.855294px;}
.y62{bottom:200.572549px;}
.y61{bottom:211.819608px;}
.y2c{bottom:219.505098px;}
.y60{bottom:223.066667px;}
.y5f{bottom:234.313725px;}
.y2b{bottom:240.124706px;}
.y5e{bottom:245.560784px;}
.y5d{bottom:256.807843px;}
.y2a{bottom:260.744314px;}
.y29{bottom:281.363922px;}
.y28{bottom:301.983529px;}
.y39{bottom:321.009804px;}
.y27{bottom:322.603137px;}
.yae{bottom:325.789398px;}
.y5a{bottom:325.789804px;}
.yaf{bottom:329.632549px;}
.y59{bottom:341.441961px;}
.y26{bottom:345.097255px;}
.yad{bottom:357.000142px;}
.yac{bottom:372.652268px;}
.yab{bottom:388.304393px;}
.y58{bottom:388.304706px;}
.y25{bottom:390.085490px;}
.y57{bottom:403.863137px;}
.y24{bottom:410.705098px;}
.yaa{bottom:419.515138px;}
.y56{bottom:419.515294px;}
.y22{bottom:431.324706px;}
.ya9{bottom:435.167264px;}
.y23{bottom:437.041961px;}
.ya7{bottom:450.725757px;}
.y55{bottom:450.725882px;}
.y21{bottom:451.944314px;}
.ya8{bottom:454.568627px;}
.ya6{bottom:466.377883px;}
.y54{bottom:466.378039px;}
.y20{bottom:472.563922px;}
.y53{bottom:482.030196px;}
.y1f{bottom:493.183529px;}
.y52{bottom:497.588627px;}
.ya4{bottom:497.588659px;}
.ya5{bottom:501.431373px;}
.ya2{bottom:513.240691px;}
.y51{bottom:513.240784px;}
.ya3{bottom:517.083529px;}
.ya1{bottom:528.892816px;}
.y50{bottom:528.892941px;}
.y1e{bottom:534.422745px;}
.y4f{bottom:544.451373px;}
.ya0{bottom:544.451435px;}
.y1c{bottom:555.042353px;}
.y4e{bottom:560.103529px;}
.y9f{bottom:560.103561px;}
.y1d{bottom:560.759608px;}
.y1a{bottom:575.661961px;}
.y4d{bottom:575.755686px;}
.y1b{bottom:581.379216px;}
.y4c{bottom:591.314118px;}
.y19{bottom:596.281569px;}
.y9d{bottom:606.966087px;}
.y4b{bottom:606.966275px;}
.y9e{bottom:610.809020px;}
.y9a{bottom:622.524456px;}
.y9c{bottom:622.524706px;}
.y9b{bottom:626.367451px;}
.y18{bottom:637.520784px;}
.y99{bottom:638.176582px;}
.y98{bottom:653.828707px;}
.y4a{bottom:653.829020px;}
.y17{bottom:658.140392px;}
.y97{bottom:669.387326px;}
.y16{bottom:678.760000px;}
.y96{bottom:685.039452px;}
.y15{bottom:699.379608px;}
.y95{bottom:700.691577px;}
.y49{bottom:700.691765px;}
.y93{bottom:716.250009px;}
.y48{bottom:716.250196px;}
.y14{bottom:719.999216px;}
.y94{bottom:720.092941px;}
.y47{bottom:731.902353px;}
.y92{bottom:747.554260px;}
.y13{bottom:761.238431px;}
.y91{bottom:763.112879px;}
.y90{bottom:778.765004px;}
.y11{bottom:781.858039px;}
.y12{bottom:787.481569px;}
.y8f{bottom:794.417130px;}
.y46{bottom:794.417255px;}
.y10{bottom:802.477647px;}
.y45{bottom:809.975686px;}
.y8e{bottom:809.975749px;}
.yf{bottom:823.097255px;}
.y44{bottom:825.627843px;}
.y8c{bottom:841.279844px;}
.y43{bottom:841.280000px;}
.ye{bottom:843.716863px;}
.y8d{bottom:845.122745px;}
.y42{bottom:856.838431px;}
.y8b{bottom:856.838463px;}
.yc{bottom:864.336471px;}
.yd{bottom:869.960000px;}
.y8a{bottom:872.490588px;}
.y88{bottom:872.490776px;}
.y89{bottom:876.333333px;}
.ya{bottom:884.956078px;}
.y85{bottom:888.142558px;}
.y41{bottom:888.142745px;}
.y87{bottom:888.142901px;}
.yb{bottom:890.579608px;}
.y86{bottom:891.985490px;}
.y33{bottom:898.171373px;}
.y83{bottom:903.700927px;}
.y40{bottom:903.701176px;}
.y9{bottom:907.450196px;}
.y84{bottom:907.543922px;}
.y82{bottom:919.353052px;}
.y32{bottom:921.602745px;}
.y81{bottom:935.005178px;}
.y31{bottom:945.034118px;}
.y80{bottom:950.563797px;}
.y8{bottom:952.438431px;}
.y7f{bottom:966.215922px;}
.y3f{bottom:966.216078px;}
.y30{bottom:968.465490px;}
.y7{bottom:973.058039px;}
.y7e{bottom:981.868048px;}
.y2f{bottom:991.896863px;}
.y6{bottom:993.677647px;}
.y3e{bottom:997.426667px;}
.y7c{bottom:997.426698px;}
.y7d{bottom:1001.269412px;}
.y3d{bottom:1013.078824px;}
.y5{bottom:1014.297255px;}
.y2e{bottom:1015.328235px;}
.y7b{bottom:1016.921569px;}
.y79{bottom:1028.730793px;}
.y7a{bottom:1032.573725px;}
.y4{bottom:1036.791373px;}
.y2d{bottom:1038.759608px;}
.y78{bottom:1044.289412px;}
.y76{bottom:1044.289443px;}
.y77{bottom:1048.132157px;}
.y74{bottom:1059.941444px;}
.y3c{bottom:1059.941569px;}
.y75{bottom:1063.784314px;}
.y73{bottom:1075.593569px;}
.y3{bottom:1082.154510px;}
.y72{bottom:1091.152188px;}
.y3b{bottom:1106.804314px;}
.y71{bottom:1110.647059px;}
.y1{bottom:1112.146667px;}
.y2{bottom:1120.488235px;}
.y3a{bottom:1122.456627px;}
.y5b{bottom:1135.015686px;}
.y5c{bottom:1173.068235px;}
.h9{height:11.521600px;}
.hf{height:13.037600px;}
.hd{height:18.192000px;}
.h6{height:19.404800px;}
.h8{height:19.708000px;}
.he{height:22.133600px;}
.hb{height:24.160000px;}
.h3{height:28.086000px;}
.h7{height:30.200000px;}
.h5{height:33.352000px;}
.h4{height:42.280000px;}
.h2{height:48.320000px;}
.hc{height:54.360000px;}
.ha{height:888.049020px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w2{width:899.764706px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x15{left:30.273333px;}
.x33{left:42.176471px;}
.x16{left:51.361569px;}
.x13{left:53.985882px;}
.x12{left:58.390980px;}
.x1{left:75.261569px;}
.x4{left:78.353260px;}
.x11{left:84.634118px;}
.x14{left:96.256078px;}
.x1a{left:100.098589px;}
.x20{left:103.472941px;}
.x23{left:107.315686px;}
.x28{left:112.001961px;}
.x30{left:114.063922px;}
.x1d{left:120.718431px;}
.x2e{left:122.405490px;}
.x31{left:123.811373px;}
.x2f{left:126.810588px;}
.x21{left:128.216471px;}
.x2d{left:131.496863px;}
.x25{left:145.836863px;}
.x17{left:151.647843px;}
.x2a{left:153.147451px;}
.x32{left:154.459608px;}
.x22{left:156.896471px;}
.x1c{left:160.083137px;}
.x29{left:167.581176px;}
.x26{left:170.205490px;}
.x2c{left:172.736078px;}
.x1f{left:175.735294px;}
.x2b{left:176.953725px;}
.x1e{left:178.828235px;}
.x24{left:180.796471px;}
.x27{left:186.326275px;}
.x1b{left:197.573333px;}
.x2{left:219.880000px;}
.x3{left:232.345490px;}
.x47{left:248.841176px;}
.x48{left:251.934118px;}
.x39{left:252.965098px;}
.x3a{left:258.494902px;}
.x3b{left:278.833333px;}
.x34{left:281.738824px;}
.x35{left:287.174902px;}
.x5{left:295.235294px;}
.x3e{left:304.045490px;}
.x3f{left:309.575294px;}
.x36{left:317.635686px;}
.x37{left:323.165490px;}
.xf{left:334.600000px;}
.x10{left:339.098824px;}
.x53{left:345.190980px;}
.x38{left:351.845490px;}
.x4b{left:361.592941px;}
.x45{left:375.089412px;}
.x46{left:378.088627px;}
.x42{left:381.275294px;}
.x4d{left:382.306275px;}
.x18{left:383.712157px;}
.x3c{left:386.711373px;}
.x4e{left:388.398431px;}
.x3d{left:389.710588px;}
.x49{left:408.736863px;}
.x4a{left:414.829020px;}
.x40{left:445.852157px;}
.x41{left:448.851373px;}
.x4c{left:452.131765px;}
.xc{left:453.443922px;}
.x8{left:461.691765px;}
.x9{left:469.658431px;}
.x43{left:490.559216px;}
.x44{left:493.652157px;}
.xd{left:522.425882px;}
.xe{left:526.924706px;}
.x54{left:541.827059px;}
.x55{left:547.919216px;}
.x4f{left:598.156078px;}
.x50{left:603.592157px;}
.x19{left:647.736863px;}
.x6{left:650.548627px;}
.x7{left:658.515294px;}
.x51{left:758.895294px;}
.x52{left:764.425098px;}
.xa{left:774.922353px;}
.xb{left:779.421176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.210316pt;}
.ls10{letter-spacing:-0.199049pt;}
.ls6{letter-spacing:-0.162517pt;}
.ls3{letter-spacing:-0.157737pt;}
.ls32{letter-spacing:-0.104475pt;}
.ls9{letter-spacing:-0.093891pt;}
.ls0{letter-spacing:-0.032777pt;}
.lsb{letter-spacing:-0.026290pt;}
.ls2{letter-spacing:-0.010926pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.018778pt;}
.ls11{letter-spacing:0.033801pt;}
.ls4a{letter-spacing:0.073406pt;}
.lsf{letter-spacing:0.078869pt;}
.lsd{letter-spacing:0.097647pt;}
.lsa{letter-spacing:0.112669pt;}
.ls5{letter-spacing:0.116425pt;}
.ls8{letter-spacing:0.120181pt;}
.ls7{letter-spacing:0.123936pt;}
.ls18{letter-spacing:0.146812pt;}
.ls17{letter-spacing:0.160469pt;}
.ls15{letter-spacing:0.174126pt;}
.ls2a{letter-spacing:0.174808pt;}
.ls31{letter-spacing:0.177540pt;}
.ls16{letter-spacing:0.187782pt;}
.ls26{letter-spacing:0.188465pt;}
.ls28{letter-spacing:0.196659pt;}
.ls24{letter-spacing:0.207585pt;}
.ls1b{letter-spacing:0.213048pt;}
.ls19{letter-spacing:0.215096pt;}
.ls1c{letter-spacing:0.223973pt;}
.ls1f{letter-spacing:0.234899pt;}
.ls49{letter-spacing:0.236777pt;}
.ls23{letter-spacing:0.248556pt;}
.ls2c{letter-spacing:0.251287pt;}
.ls2d{letter-spacing:0.254018pt;}
.ls2b{letter-spacing:0.256750pt;}
.ls25{letter-spacing:0.259481pt;}
.ls20{letter-spacing:0.262213pt;}
.ls1d{letter-spacing:0.264944pt;}
.ls3c{letter-spacing:0.266685pt;}
.ls2f{letter-spacing:0.270407pt;}
.ls40{letter-spacing:0.271670pt;}
.ls22{letter-spacing:0.273138pt;}
.ls45{letter-spacing:0.274162pt;}
.ls3d{letter-spacing:0.276655pt;}
.ls21{letter-spacing:0.278601pt;}
.ls27{letter-spacing:0.281332pt;}
.ls42{letter-spacing:0.281639pt;}
.ls3e{letter-spacing:0.284132pt;}
.ls47{letter-spacing:0.286624pt;}
.ls30{letter-spacing:0.286795pt;}
.ls3a{letter-spacing:0.289117pt;}
.ls3f{letter-spacing:0.291609pt;}
.ls41{letter-spacing:0.294101pt;}
.ls48{letter-spacing:0.296594pt;}
.ls46{letter-spacing:0.299086pt;}
.ls43{letter-spacing:0.301579pt;}
.ls39{letter-spacing:0.304071pt;}
.ls29{letter-spacing:0.305915pt;}
.ls3b{letter-spacing:0.306563pt;}
.ls44{letter-spacing:0.309056pt;}
.ls33{letter-spacing:0.309329pt;}
.ls38{letter-spacing:0.311377pt;}
.ls1a{letter-spacing:0.312914pt;}
.ls34{letter-spacing:0.313426pt;}
.ls37{letter-spacing:0.315474pt;}
.ls35{letter-spacing:0.317523pt;}
.ls36{letter-spacing:0.321620pt;}
.ls2e{letter-spacing:0.322303pt;}
.ls1e{letter-spacing:0.325034pt;}
.lsc{letter-spacing:0.360542pt;}
.ls13{letter-spacing:0.544569pt;}
.ls12{letter-spacing:0.660994pt;}
.ls14{letter-spacing:1.303210pt;}
.ws4{word-spacing:-2.091896pt;}
.ws13{word-spacing:-2.088141pt;}
.ws21{word-spacing:-2.084385pt;}
.wse{word-spacing:-2.080629pt;}
.ws23{word-spacing:-1.979227pt;}
.ws1e{word-spacing:-1.667508pt;}
.wsd{word-spacing:-1.502259pt;}
.ws16{word-spacing:-1.310721pt;}
.ws42{word-spacing:-1.077530pt;}
.wsc{word-spacing:-1.062849pt;}
.ws3{word-spacing:-1.022902pt;}
.wsb{word-spacing:-1.021536pt;}
.ws25{word-spacing:-1.010269pt;}
.ws46{word-spacing:-0.997637pt;}
.ws43{word-spacing:-0.981249pt;}
.ws51{word-spacing:-0.964860pt;}
.ws45{word-spacing:-0.903404pt;}
.ws8{word-spacing:-0.893844pt;}
.ws39{word-spacing:-0.854922pt;}
.ws47{word-spacing:-0.786638pt;}
.ws22{word-spacing:-0.769567pt;}
.ws3e{word-spacing:-0.704696pt;}
.ws49{word-spacing:-0.692405pt;}
.ws1f{word-spacing:-0.668505pt;}
.ws4a{word-spacing:-0.587930pt;}
.ws4b{word-spacing:-0.555153pt;}
.ws17{word-spacing:-0.537058pt;}
.ws31{word-spacing:-0.513500pt;}
.ws35{word-spacing:-0.510768pt;}
.ws4f{word-spacing:-0.505988pt;}
.ws1c{word-spacing:-0.476967pt;}
.ws1b{word-spacing:-0.469456pt;}
.ws41{word-spacing:-0.462969pt;}
.ws44{word-spacing:-0.458872pt;}
.ws40{word-spacing:-0.442484pt;}
.ws7{word-spacing:-0.435655pt;}
.ws1d{word-spacing:-0.428144pt;}
.ws26{word-spacing:-0.368054pt;}
.ws6a{word-spacing:-0.341457pt;}
.ws36{word-spacing:-0.341423pt;}
.ws12{word-spacing:-0.270407pt;}
.ws3a{word-spacing:-0.256750pt;}
.ws4e{word-spacing:-0.249921pt;}
.ws2d{word-spacing:-0.238996pt;}
.ws15{word-spacing:-0.232850pt;}
.ws54{word-spacing:-0.214345pt;}
.ws52{word-spacing:-0.182320pt;}
.ws53{word-spacing:-0.171975pt;}
.ws2c{word-spacing:-0.170711pt;}
.ws34{word-spacing:-0.169346pt;}
.ws2e{word-spacing:-0.168663pt;}
.ws7a{word-spacing:-0.144558pt;}
.ws3b{word-spacing:-0.102427pt;}
.ws69{word-spacing:-0.042371pt;}
.ws27{word-spacing:-0.040971pt;}
.ws6b{word-spacing:-0.024924pt;}
.ws7b{word-spacing:-0.009970pt;}
.ws71{word-spacing:-0.004985pt;}
.ws1{word-spacing:0.000000pt;}
.ws50{word-spacing:0.004097pt;}
.ws66{word-spacing:0.024924pt;}
.ws61{word-spacing:0.034893pt;}
.ws5c{word-spacing:0.049848pt;}
.ws62{word-spacing:0.062310pt;}
.ws6d{word-spacing:0.067294pt;}
.ws5b{word-spacing:0.084741pt;}
.ws9{word-spacing:0.097647pt;}
.ws77{word-spacing:0.099695pt;}
.ws5a{word-spacing:0.109665pt;}
.ws76{word-spacing:0.117142pt;}
.ws70{word-spacing:0.119634pt;}
.wsa{word-spacing:0.135203pt;}
.ws2a{word-spacing:0.136569pt;}
.ws78{word-spacing:0.137081pt;}
.ws7c{word-spacing:0.159513pt;}
.ws56{word-spacing:0.169482pt;}
.ws2b{word-spacing:0.170711pt;}
.ws59{word-spacing:0.171975pt;}
.ws32{word-spacing:0.172077pt;}
.ws75{word-spacing:0.191914pt;}
.ws5e{word-spacing:0.204376pt;}
.ws28{word-spacing:0.215096pt;}
.ws55{word-spacing:0.234284pt;}
.ws72{word-spacing:0.241761pt;}
.ws60{word-spacing:0.254223pt;}
.ws73{word-spacing:0.271670pt;}
.ws67{word-spacing:0.276655pt;}
.ws29{word-spacing:0.283381pt;}
.ws68{word-spacing:0.284132pt;}
.ws5f{word-spacing:0.299086pt;}
.ws74{word-spacing:0.306563pt;}
.ws6c{word-spacing:0.314041pt;}
.ws5d{word-spacing:0.321518pt;}
.ws64{word-spacing:0.338964pt;}
.ws2f{word-spacing:0.341423pt;}
.ws57{word-spacing:0.341457pt;}
.ws63{word-spacing:0.343949pt;}
.ws58{word-spacing:0.398782pt;}
.ws30{word-spacing:0.428827pt;}
.ws6f{word-spacing:0.456106pt;}
.ws6e{word-spacing:0.468568pt;}
.ws33{word-spacing:0.513500pt;}
.ws79{word-spacing:0.530878pt;}
.ws48{word-spacing:0.534668pt;}
.ws65{word-spacing:0.540848pt;}
.ws3f{word-spacing:0.553105pt;}
.ws0{word-spacing:0.682845pt;}
.ws38{word-spacing:0.854922pt;}
.ws20{word-spacing:0.863799pt;}
.ws37{word-spacing:1.024268pt;}
.ws4c{word-spacing:1.044753pt;}
.ws4d{word-spacing:1.046802pt;}
.ws3d{word-spacing:1.171762pt;}
.ws5{word-spacing:1.231853pt;}
.ws3c{word-spacing:1.284432pt;}
.ws10{word-spacing:1.423391pt;}
.ws11{word-spacing:1.434658pt;}
.wsf{word-spacing:1.442169pt;}
.ws2{word-spacing:1.862802pt;}
.ws6{word-spacing:2.230855pt;}
.ws18{word-spacing:2.666510pt;}
.ws19{word-spacing:3.924653pt;}
.ws1a{word-spacing:4.011033pt;}
.ws24{word-spacing:4.180037pt;}
.ws14{word-spacing:4.187548pt;}
._1{margin-left:-3.464756pt;}
._2{margin-left:-2.583886pt;}
._0{margin-left:-1.420318pt;}
._3{width:0.964177pt;}
.fs7{font-size:12.974059pt;}
.fsc{font-size:14.681172pt;}
.fsa{font-size:20.485356pt;}
.fs4{font-size:21.851046pt;}
.fs6{font-size:22.192469pt;}
.fsb{font-size:24.923849pt;}
.fs8{font-size:27.313808pt;}
.fs1{font-size:31.752301pt;}
.fs5{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs9{font-size:61.456067pt;}
.y0{bottom:23.333333pt;}
.y70{bottom:27.200000pt;}
.y35{bottom:35.840000pt;}
.y6f{bottom:36.800000pt;}
.y6e{bottom:46.400000pt;}
.y6d{bottom:56.000000pt;}
.y34{bottom:60.560000pt;}
.y6c{bottom:75.200000pt;}
.y6b{bottom:84.800000pt;}
.y6a{bottom:94.400000pt;}
.y69{bottom:104.000000pt;}
.y68{bottom:113.600000pt;}
.y67{bottom:123.200000pt;}
.y66{bottom:132.800000pt;}
.y65{bottom:142.400000pt;}
.y64{bottom:152.000000pt;}
.y37{bottom:155.920000pt;}
.y38{bottom:158.800000pt;}
.y63{bottom:161.600000pt;}
.y36{bottom:166.320000pt;}
.y62{bottom:171.200000pt;}
.y61{bottom:180.800000pt;}
.y2c{bottom:187.360000pt;}
.y60{bottom:190.400000pt;}
.y5f{bottom:200.000000pt;}
.y2b{bottom:204.960000pt;}
.y5e{bottom:209.600000pt;}
.y5d{bottom:219.200000pt;}
.y2a{bottom:222.560000pt;}
.y29{bottom:240.160000pt;}
.y28{bottom:257.760000pt;}
.y39{bottom:274.000000pt;}
.y27{bottom:275.360000pt;}
.yae{bottom:278.079653pt;}
.y5a{bottom:278.080000pt;}
.yaf{bottom:281.360000pt;}
.y59{bottom:291.440000pt;}
.y26{bottom:294.560000pt;}
.yad{bottom:304.719787pt;}
.yac{bottom:318.079760pt;}
.yab{bottom:331.439733pt;}
.y58{bottom:331.440000pt;}
.y25{bottom:332.960000pt;}
.y57{bottom:344.720000pt;}
.y24{bottom:350.560000pt;}
.yaa{bottom:358.079867pt;}
.y56{bottom:358.080000pt;}
.y22{bottom:368.160000pt;}
.ya9{bottom:371.439840pt;}
.y23{bottom:373.040000pt;}
.ya7{bottom:384.719893pt;}
.y55{bottom:384.720000pt;}
.y21{bottom:385.760000pt;}
.ya8{bottom:388.000000pt;}
.ya6{bottom:398.079867pt;}
.y54{bottom:398.080000pt;}
.y20{bottom:403.360000pt;}
.y53{bottom:411.440000pt;}
.y1f{bottom:420.960000pt;}
.y52{bottom:424.720000pt;}
.ya4{bottom:424.720027pt;}
.ya5{bottom:428.000000pt;}
.ya2{bottom:438.079920pt;}
.y51{bottom:438.080000pt;}
.ya3{bottom:441.360000pt;}
.ya1{bottom:451.439893pt;}
.y50{bottom:451.440000pt;}
.y1e{bottom:456.160000pt;}
.y4f{bottom:464.720000pt;}
.ya0{bottom:464.720053pt;}
.y1c{bottom:473.760000pt;}
.y4e{bottom:478.080000pt;}
.y9f{bottom:478.080027pt;}
.y1d{bottom:478.640000pt;}
.y1a{bottom:491.360000pt;}
.y4d{bottom:491.440000pt;}
.y1b{bottom:496.240000pt;}
.y4c{bottom:504.720000pt;}
.y19{bottom:508.960000pt;}
.y9d{bottom:518.079840pt;}
.y4b{bottom:518.080000pt;}
.y9e{bottom:521.360000pt;}
.y9a{bottom:531.359787pt;}
.y9c{bottom:531.360000pt;}
.y9b{bottom:534.640000pt;}
.y18{bottom:544.160000pt;}
.y99{bottom:544.719760pt;}
.y98{bottom:558.079733pt;}
.y4a{bottom:558.080000pt;}
.y17{bottom:561.760000pt;}
.y97{bottom:571.359893pt;}
.y16{bottom:579.360000pt;}
.y96{bottom:584.719867pt;}
.y15{bottom:596.960000pt;}
.y95{bottom:598.079840pt;}
.y49{bottom:598.080000pt;}
.y93{bottom:611.359840pt;}
.y48{bottom:611.360000pt;}
.y14{bottom:614.560000pt;}
.y94{bottom:614.640000pt;}
.y47{bottom:624.720000pt;}
.y92{bottom:638.079787pt;}
.y13{bottom:649.760000pt;}
.y91{bottom:651.359947pt;}
.y90{bottom:664.719920pt;}
.y11{bottom:667.360000pt;}
.y12{bottom:672.160000pt;}
.y8f{bottom:678.079893pt;}
.y46{bottom:678.080000pt;}
.y10{bottom:684.960000pt;}
.y45{bottom:691.360000pt;}
.y8e{bottom:691.360053pt;}
.yf{bottom:702.560000pt;}
.y44{bottom:704.720000pt;}
.y8c{bottom:718.079867pt;}
.y43{bottom:718.080000pt;}
.ye{bottom:720.160000pt;}
.y8d{bottom:721.360000pt;}
.y42{bottom:731.360000pt;}
.y8b{bottom:731.360027pt;}
.yc{bottom:737.760000pt;}
.yd{bottom:742.560000pt;}
.y8a{bottom:744.720000pt;}
.y88{bottom:744.720160pt;}
.y89{bottom:748.000000pt;}
.ya{bottom:755.360000pt;}
.y85{bottom:758.079840pt;}
.y41{bottom:758.080000pt;}
.y87{bottom:758.080133pt;}
.yb{bottom:760.160000pt;}
.y86{bottom:761.360000pt;}
.y33{bottom:766.640000pt;}
.y83{bottom:771.359787pt;}
.y40{bottom:771.360000pt;}
.y9{bottom:774.560000pt;}
.y84{bottom:774.640000pt;}
.y82{bottom:784.719760pt;}
.y32{bottom:786.640000pt;}
.y81{bottom:798.079733pt;}
.y31{bottom:806.640000pt;}
.y80{bottom:811.359893pt;}
.y8{bottom:812.960000pt;}
.y7f{bottom:824.719867pt;}
.y3f{bottom:824.720000pt;}
.y30{bottom:826.640000pt;}
.y7{bottom:830.560000pt;}
.y7e{bottom:838.079840pt;}
.y2f{bottom:846.640000pt;}
.y6{bottom:848.160000pt;}
.y3e{bottom:851.360000pt;}
.y7c{bottom:851.360027pt;}
.y7d{bottom:854.640000pt;}
.y3d{bottom:864.720000pt;}
.y5{bottom:865.760000pt;}
.y2e{bottom:866.640000pt;}
.y7b{bottom:868.000000pt;}
.y79{bottom:878.079840pt;}
.y7a{bottom:881.360000pt;}
.y4{bottom:884.960000pt;}
.y2d{bottom:886.640000pt;}
.y78{bottom:891.360000pt;}
.y76{bottom:891.360027pt;}
.y77{bottom:894.640000pt;}
.y74{bottom:904.719893pt;}
.y3c{bottom:904.720000pt;}
.y75{bottom:908.000000pt;}
.y73{bottom:918.079867pt;}
.y3{bottom:923.680000pt;}
.y72{bottom:931.360027pt;}
.y3b{bottom:944.720000pt;}
.y71{bottom:948.000000pt;}
.y1{bottom:949.280000pt;}
.y2{bottom:956.400000pt;}
.y3a{bottom:958.080133pt;}
.y5b{bottom:968.800000pt;}
.y5c{bottom:1001.280000pt;}
.h9{height:9.834336pt;}
.hf{height:11.128328pt;}
.hd{height:15.527900pt;}
.h6{height:16.563093pt;}
.h8{height:16.821891pt;}
.he{height:18.892278pt;}
.hb{height:20.621925pt;}
.h3{height:23.972987pt;}
.h7{height:25.777406pt;}
.h5{height:28.467816pt;}
.h4{height:36.088368pt;}
.h2{height:41.243849pt;}
.hc{height:46.399331pt;}
.ha{height:758.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:768.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x15{left:25.840000pt;}
.x33{left:36.000000pt;}
.x16{left:43.840000pt;}
.x13{left:46.080000pt;}
.x12{left:49.840000pt;}
.x1{left:64.240000pt;}
.x4{left:66.878933pt;}
.x11{left:72.240000pt;}
.x14{left:82.160000pt;}
.x1a{left:85.439800pt;}
.x20{left:88.320000pt;}
.x23{left:91.600000pt;}
.x28{left:95.600000pt;}
.x30{left:97.360000pt;}
.x1d{left:103.040000pt;}
.x2e{left:104.480000pt;}
.x31{left:105.680000pt;}
.x2f{left:108.240000pt;}
.x21{left:109.440000pt;}
.x2d{left:112.240000pt;}
.x25{left:124.480000pt;}
.x17{left:129.440000pt;}
.x2a{left:130.720000pt;}
.x32{left:131.840000pt;}
.x22{left:133.920000pt;}
.x1c{left:136.640000pt;}
.x29{left:143.040000pt;}
.x26{left:145.280000pt;}
.x2c{left:147.440000pt;}
.x1f{left:150.000000pt;}
.x2b{left:151.040000pt;}
.x1e{left:152.640000pt;}
.x24{left:154.320000pt;}
.x27{left:159.040000pt;}
.x1b{left:168.640000pt;}
.x2{left:187.680000pt;}
.x3{left:198.320000pt;}
.x47{left:212.400000pt;}
.x48{left:215.040000pt;}
.x39{left:215.920000pt;}
.x3a{left:220.640000pt;}
.x3b{left:238.000000pt;}
.x34{left:240.480000pt;}
.x35{left:245.120000pt;}
.x5{left:252.000000pt;}
.x3e{left:259.520000pt;}
.x3f{left:264.240000pt;}
.x36{left:271.120000pt;}
.x37{left:275.840000pt;}
.xf{left:285.600000pt;}
.x10{left:289.440000pt;}
.x53{left:294.640000pt;}
.x38{left:300.320000pt;}
.x4b{left:308.640000pt;}
.x45{left:320.160000pt;}
.x46{left:322.720000pt;}
.x42{left:325.440000pt;}
.x4d{left:326.320000pt;}
.x18{left:327.520000pt;}
.x3c{left:330.080000pt;}
.x4e{left:331.520000pt;}
.x3d{left:332.640000pt;}
.x49{left:348.880000pt;}
.x4a{left:354.080000pt;}
.x40{left:380.560000pt;}
.x41{left:383.120000pt;}
.x4c{left:385.920000pt;}
.xc{left:387.040000pt;}
.x8{left:394.080000pt;}
.x9{left:400.880000pt;}
.x43{left:418.720000pt;}
.x44{left:421.360000pt;}
.xd{left:445.920000pt;}
.xe{left:449.760000pt;}
.x54{left:462.480000pt;}
.x55{left:467.680000pt;}
.x4f{left:510.560000pt;}
.x50{left:515.200000pt;}
.x19{left:552.880000pt;}
.x6{left:555.280000pt;}
.x7{left:562.080000pt;}
.x51{left:647.760000pt;}
.x52{left:652.480000pt;}
.xa{left:661.440000pt;}
.xb{left:665.280000pt;}
}
